# Generated by Django 2.2.5 on 2022-03-15 10:34

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('textassembler_web', '0028_auto_20220314_1111'),
    ]

    operations = [
        migrations.CreateModel(
            name='search_users',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('userid', models.CharField(max_length=50)),
                ('search_id', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='textassembler_web.searches')),
            ],
        ),
    ]
